.crossfade > figure {
  animation: imageAnimation 30s linear infinite 0s;
  backface-visibility: hidden;
  background-size: cover;
  width:100%;
  color: transparent;

  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;

  z-index: 0;
}

.crossfade > figure:nth-child(1) { background-image: url('https://www.atlas.com.mt/images/home-camp-2017/bg.jpg" alt="Slideshow Image 1); }

.crossfade > figure:nth-child(2) {
  animation-delay: 6s;
  background-image: url('https://www.atlas.com.mt/images/home-camp-2017/bg.jpg" alt="Slideshow Image 1');
}

.crossfade > figure:nth-child(3) {
  animation-delay: 12s;
  background-image: url('https://www.atlas.com.mt/images/home-camp-2017/bg.jpg" alt="Slideshow Image 1');
}

.crossfade > figure:nth-child(4) {
  animation-delay: 18s;
  background-image: url('4.jpg');
}

.crossfade > figure:nth-child(5) {
  animation-delay: 24s;
  background-image: url('5.jpg');
}

@keyframes 
imageAnimation {  0% {
 animation-timing-function: ease-in;
 opacity: 0;
}
 8% {
 animation-timing-function: ease-out;
 opacity: 1;
}
 17% {
 opacity: 1
}
 25% {
 opacity: 0
}
 100% {
 opacity: 0
}
}
